/*@charset "utf-8";*/

body {background-color:#B99774;font-family:'Open Sans Condensed', Verdana, Geneva, sans-serif;font-size:14px; background-image:url(../images/beachscene.jpg); background-position:top center;background-repeat:no-repeat;}/*background-image:url(../images/main-page-background.jpg)*/
img {border:none;}
.clearall {height:0px;clear:both;}
.componentheading, .contentheading {color:#000;font-size: 160%;font-weight: bold;line-height: 120%;padding: 0 0 15px 0;border: 0;}
#banner {width:1020px;margin:0 auto;background-color:#FFF;}
#logo {float:left;width:235px;margin:10px;padding-top:35px;}
.socialicon {width:40px;height:40px;margin-right:7px;float:right;}
#bannertext {float:left;width:500px;margin:10px;font-family: 'Open Sans Condensed', sans-serif;text-align:center;padding-top:75px;font-size:12px;}
#bannertext p {font-size:120%;}
#bannerright {float:right;width:209px;margin:10px;text-align:center;}
#bannerright p {font-size:150%;color:#59A053;font-weight:bold;}
#banner-mobile {display:none;text-align:center;}
#banner-mobile p {font-size:150%;color:#59A053;font-weight:bold;}

.linkImage {float:left;margin-right:5px;margin-bottom:10px;}

h2,h3,h4,h5 {color:#59A053;}
a {text-decoration:none;color:#59A053;}
a:hover {text-decoration:underline;}
/*Main Wrappers
*/
.main_wrapper {background:#ffffff; width:1020px; margin:40px auto; text-align:center;  text-align:left;box-shadow:0px 0px 20px rgba(0,0,0,.95);}/*box-shadow:0px 0px 20px rgba(0,0,0,.95);*/


#slideshow-container  {width:210px;height:282px;position:relative;clear:both;margin:5px;}
#slideshow-container img {display:block; position:absolute; top:0; left:0; z-index:0;width:100%;}
#slideshow-container p {padding:0;margin:0;}
#head_nav {height:25px;background-color:#0054A6;padding:0;margin:0;padding-top:5px;}
#head_nav .moduletable_menu ul{padding:0;margin:0;}
#head_nav .moduletable_menu ul li{list-style: none;margin:0;padding:0;float:left;position:relative;height:24px;} 

#head_nav .moduletable_menu li a, #head_nav .moduletable_menu li .separator{font-weight:normal;display:block;text-decoration:none;text-align:left;line-height:20px;color:#FFF;padding:0px;padding-right:10px;padding-left:10px;text-transform:uppercase;}
#head_nav .moduletable_menu li.current a{color:#FFF;}
#head_nav .moduletable_menu li a:hover{color:#59A053;} 

#head_nav .moduletable_menu ul ul{position:absolute;top:20px;left:5px;display:none;background-color:#0054A6;width:170px; z-index:50;} 

#head_nav .moduletable_menu ul ul li{left:0;border-right:0;border-left:0;height:30px;}

#head_nav .moduletable_menu  ul li ul li a{height:24px;text-decoration:none;text-align:left;line-height:12px;color:#FFF;padding:5px;background-image:none;}

#head_nav .moduletable_menu ul li:hover ul{display:block;} 

#head_nav .moduletable_menu ul ul ul{position:absolute;top:0px;left:148px;display:none;background-color:#0054A6;width:170px;}

#head_nav .moduletable_menu ul ul ul li{display:none;}

#head_nav ul ul li{background:none;border-bottom:1px solid #FFF;width:170px;padding-top:5px;} 

#head_nav .moduletable_menu ul ul li:hover ul{display:block;} 

#head_nav .moduletable_menu ul ul li:hover ul li{display:block;}


.site_container {padding:20px 30px;}

.columns {float: left; display: inline; margin-left: 10px; margin-right: 10px;}

.twelve { width: 700px; }
.four { width: 220px; text-align:center;}
.sixteen { width: 920px; }
#footer {padding:10px;}
#footer img {float:left;margin-left:10px;margin-right:10px;}

.contentheading, .componentheading, .createdate, .readon {margin-bottom:0px;padding-bottom:0px;margin-top:0px;padding-top:0px;}

.blog p {margin-bottom:0px;padding-bottom:0px;margin-top:0px;padding-top:5px;}

.gallerylist li {padding-bottom:5px;padding-top:5px;}

.gallerypics {text-align:center;}
.gallerypics img {width:100%;height:auto;}

@media only screen and (min-width: 768px) and (max-width: 959px) {
/*body {background-image:url(../images/main-page-background-2.jpg);}*/
.socialicon {width:30px;height:30px;margin-right:7px;float:right;}
#logo {padding-top:0px;}
#banner {width:768px;margin:0 auto;margin-bottom:19px;}
#bannertext {float:left;width:400px;padding-top:0px;margin:0px;}
#bannerright {display:none;}


#banner-mobile {display:block;}

/*Main Wrappers
*/
.main_wrapper { background:#ffffff; width:768px; margin:0 auto; text-align:center; position:relative; padding:0 0px; text-align:left}
#head_nav .moduletable_menu {width:768px;}

.site_container { padding:0 10px}

.twelve { width: 485px; }
.sixteen { width: 705px; }
}



/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	/*Empty*/
}

/*
Mobile Landscape Size to Tablet Portrait (480x320)
*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
/*body {background-image:url(../images/main-page-background-3.jpg);}*/
.socialicon {width:19px;height:19px;margin-right:1px;float:right;}
#banner {width:440px;margin:0 auto;margin-bottom:9px;}
#logo {float:left;width:400px;text-align:center;padding-top:0px;}
#bannertext {float:left;width:400px;padding-top:0px;}
#bannerright {display:none;}

#banner-mobile {display:block;}

/*Main Wrappers
*/
.main_wrapper { background:#ffffff; width:440px; margin:0 auto; text-align:center; position:relative; padding:0px; box-shadow:0px 0px 20px #606060; text-align:left; }
#head_nav .moduletable_menu {width:440px;}
#slideshow-container  {width:400px;height:537px;}
/*#slideshow-container img {width:440px;}*/


#head_nav .moduletable_menu ul li:hover ul{display:none;} 

#head_nav .moduletable_menu ul ul li:hover ul{display:none;} 

#head_nav .moduletable_menu ul ul li:hover ul li{display:none;}

.site_container { padding:0 10px}

.twelve { width: 410px; }
.four { width: 410px; }
.sixteen { width: 410px; }

}

/*
Mobile Portrait Size to Mobile Landscape Size (320x480) 
*/
@media only screen and (max-width: 479px) {
/*body {background-image:url(../images/main-page-background-4.jpg);}*/
.socialicon {width:13px;height:13px;margin-right:2px;float:right;}
#banner {width:320px;margin:0 auto;margin-bottom:7px;}
#logo {float:left;width:280px;text-align:center;padding-top:0px;}
#bannertext {float:left;width:280px;padding-top:0px;}
#bannerright {display:none;}

#banner-mobile {display:block;}

/*Main Wrappers
*/
.main_wrapper { background:#ffffff; width:320px; margin:0 auto; text-align:center; position:relative; padding:0px; box-shadow:0px 0px 20px #606060; text-align:left}
#head_nav .moduletable_menu {width:320px;}
#slideshow-container  {width:270px;height:362px;}
/*#slideshow-container img {width:320px;}*/

.site_container { padding:0 10px}


#head_nav .moduletable_menu ul li:hover ul{display:none;} 

#head_nav .moduletable_menu ul ul li:hover ul{display:none;} 

#head_nav .moduletable_menu ul ul li:hover ul li{display:none;}

.twelve { width: 280px; }
.four { width: 280px; }
.sixteen { width: 280px; }

}

